  .contact-container {
    display: flex;
    flex-wrap: wrap;
    min-height: 100vh;
  }

  .contact-left-column,
  .contact-right-column {
    flex: 1;
    min-width: 300px;
    padding: 6rem;
    box-sizing: border-box;
  }

  .contact-left-column {
    background-color: #f5f5f5; /* light side */
  }

  .contact-right-column {
    background-color: #3a3a3a; /* dark side */
    color: #fff;
  }


.sectionOffroad {
  position: relative;
  width: 100%;
  /* height: 70rem; */
  background-color: #FFFFFF;
  background-image: url('../images/bg_Offroad.jpg');
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: 100% auto;
  padding: 5rem 0rem 45rem 0rem;
  overflow: hidden;
}

.offroadContent{
  text-align: center;
  margin-top: 4%;
}

.offroadContent p.intro{
  /* font-family: var(--font-regular);
  font-weight: var(--font-weight-bold);
  font-size: 3rem; */
  margin: 5rem 0rem 0rem 0rem;
  /* text-align: center; */
}

.sectionNotReady{
  width: 100%;
  background-color: #FFFFFF;
}

.sectionNotReady p.alt{
  margin: 3rem 0rem;
}


@media only screen and (max-width: 1500px) {

  .sectionOffroad {
    padding: 3rem 0rem 35rem 0rem;
  }
  .offroadContent p.intro{
    /* font-size: 2.8rem; */
    margin: 6rem 0rem 0rem 0rem;
  }
}


@media only screen and (max-width: 1200px) {

  .contact-left-column,
  .contact-right-column {
    padding: 4rem;
  }

  .sectionOffroad {
    padding: 3rem 0rem 28rem 0rem;
  }
  .offroadContent p.intro{
    /* font-size: 2.5rem; */
    margin: 6rem 0rem 0rem 0rem;
  }

}

@media only screen and (max-width: 1050px) {

  .contact-container {
      flex-direction: column-reverse;
    }

  .sectionOffroad {
    padding: 0rem 0rem 23rem 0rem;
    background-image: url('../images/bg_Offroad_m.jpg');
  }
}

@media only screen and (max-width: 950px) {

  .sectionOffroad {
    padding: 0rem 0rem 20rem 0rem;
  }
}

@media only screen and (max-width: 900px) {


}

@media (max-width: 768px) {

  .sectionOffroad {
    padding: 0rem 0rem 15rem 0rem;
  }
  .offroadContent p.intro{
    margin: 4rem 0rem 0rem 0rem;
  }
}

@media only screen and (max-width: 650px) {

}

@media only screen and (max-width: 600px) {

  .sectionOffroad {
    padding: 0rem 0rem 15rem 0rem;
    background-image: url('../images/bg_Offroad_s.jpg');
  }
  .offroadContent p{
    font-size: 1.5rem;
  }
}

@media only screen and (max-width: 500px) {

  .contact-left-column,
  .contact-right-column {
    padding: 4rem 3rem;
  }

  .sectionOffroad {
    padding: 0rem 0rem 15rem 0rem;
  }
  .offroadContent p.intro{
    margin: 3rem 0rem 0rem 0rem;
  }

}

@media only screen and (max-width: 400px) {

  .sectionOffroad {
    padding: 0rem 0rem 10rem 0rem;
  }
  .offroadContent p.intro{
    margin: 1rem 0rem 0rem 0rem;
  }

}
